package com.library.test;

import com.library.util.currency.AESUtils;
import com.library.util.currency.DiscountFileUtils;
import org.tempuri.PayGoService;

import javax.xml.namespace.QName;
import java.net.MalformedURLException;
import java.net.URL;
import java.util.Map;

public class Test {
	public static void main(String[] args) throws Exception {

		Map<String, String> map = DiscountFileUtils.loopRead("/exchangerate.properties");

		if (map.get("paygo.pointid") != null && map.get("paygo.password") != null) {
			int POINT_ID = Integer.parseInt(map.get("paygo.pointid"));
			String PASSWORD = AESUtils.decryptData(AESUtils.DEFAULT_KEY, map.get("paygo.password"));
			System.out.println(PASSWORD);


		} else {

		}
	}


}
